Subject: zone-lookup

From: Shanti Suresh <[email-masked]>
Date: Mon, 11 Oct 93 08:40:25 -0400

Hi all,

I'm trying to do a simple lookup of zones and I get some error messages.
The details are as follows:
----------------------------------------------------------------------------
prompt> getzones
atp_rresp: Connection timed out
prompt> getzones -m
atp_rresp: Connection timed out
prompt> nbplkup
	.
	.
	.
               UMTel GStar GX-M:GatorBox                           8066.93:128
               UMTel GStar GX-M:GatorStar GX-M                     8066.93:128
               UMTel GStar GX-M:SNMP Agent                         8066.93:8
	.
	.
	.
prompt> getzones -m 8066.93
UMTel
----------------------------------------------------------------------------
"UMTel" is our local zone. However why did plain "getzones -m"
not return that name? What is the error message "atp_rresp: Connection
timed out" due to?
I'm running v1.1.3a+ of netatalk.

Thanx. 

								-Shanti